@charset "UTF-8";
.webpush_note {
	background-color: rgb(255, 255, 255);
	border: 1px solid #ccc;
    width: 380px;
	position: fixed;
	top: 0px;
    left: 10px;
	padding: 10px 3%;
	z-index: 30000;
	line-height: 1.5em;
	color: #292929;
	font-size: 16px;	
	font-family: "Segoe UI";
}

.webpush_note .webpush_note_icon{
  display: inline-block;
  vertical-align: top;
  padding-right: 20px;
  text-align: center;
}
.webpush_note .webpush_note_icon img{
  width: 50px;
}

.webpush_note .webpush_note_content{
  display: inline-block;
  width: 300px;
}

.webpush_note .webpush_note_title{
  font-weight: bold;
}

.webpush_note .webpush_note_btn_wrapper{
  text-align: right;
  margin-top: 5px;
}
.webpush_note .webpush_note_btn{
  display:inline-block;
  padding: 5px 15px;
  cursor: pointer;
}
.webpush_note .webpush_note_btn.webpush_note_denyBtn{
  color: rgb(166, 166, 166);
}
.webpush_note .webpush_note_btn.webpush_note_allowBtn{
  background-color: rgb(142, 180, 227);
}

@media(max-width:440px){
  .webpush_note {
    width: 88%;
    display: flex;
    flex-direction: column;
    justify-content:center;
  }
  .webpush_note .webpush_note_content{
    width: 100%;
    text-align: center;
  }
  .webpush_note .webpush_note_btn_wrapper{
    text-align: center;
  }
}

